<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-38.2141</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.4026</MDI>
      <MDI key="STATISTICS_MEAN">-1.5386</MDI>
      <MDI key="STATISTICS_STDDEV">12.2502</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
